import 'package:get/get.dart';

import '../controllers/navigation_demo_controller.dart';

class NavigationDemoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<NavigationDemoController>(
      () => NavigationDemoController(),
    );
  }
}
